Page MenuHomeMiraheze

Import wiki from wikia due to 211MB filesize
Closed, ResolvedPublic

Description

I am currently unable to import the wiki xml attached to this request due to its large size, instead receiving a "503 Backend fetch failed".

Error 503 Backend fetch failed, forwarded for 173.27.248.5, 127.0.0.1
(Varnish XID 120817328) via cp2 at Mon, 13 May 2019 00:41:54 GMT.

The wiki destination is https://thelastsovereign.miraheze.org/ and the wiki prefix used was "thelastsovereign". Thank you for your time.

Event Timeline

Dmitryf created this task.May 13 2019, 00:54
AmandaCath triaged this task as Normal priority.May 15 2019, 22:29

Hi @Dmitryf you mentioned

the attached wiki XML

in your initial description but there is no file attached to this task that I can see.

Dmitryf added a comment.May 16 2019, 04:30

Oh, I am terribly sorry, the upload must have failed. It should be attached to this one.

Paladox claimed this task.May 18 2019, 15:08
Paladox closed this task as Resolved.May 19 2019, 13:32